# serialver - The Serial Version Command

> The serialver command returns the `serialVersionUID`.

## SYNOPSIS

>     serialver [ options ]

## DESCRIPTION

> serialver returns the `serialVersionUID` for one or more classes in a form suitable for copying into an evolving class. When invoked with no arguments it prints a usage line.

## OPTIONS

> -show
>   Displays a simple user interface. Enter the full class name and press either the Enter key or the Show button to display the serialVersionUID.

## SEE ALSO

> `java.io.ObjectStreamClass`